EnglishGermanFrenchRussianItalianSpanishChineseBrazilianJapaneseKorean
Developed by    
EGOSOFT GmbH Logo

Official EGOSOFT Facebook Page!Official EGOSOFT Twitter - Follow us!Official EGOSOFT Youtube ChannelOfficial EGOSOFT Twitch Channel
LOGINREGISTER
0
Noticias
Juegos
Comunidad
Soporte
X4 Wiki
XR Wiki (English)
XR Wiki (Deutsch)
FAQs
X4: Foundations
X Rebirth
X³: Albion Prelude
X³: Terran Conflict
X³: Reunion
X²: The Threat
X-Tension
X: BtF
Foros
Foros
Descargas
Compañía
Tienda


Buy X-Series online

Egosoft Interactive FAQ

X²: The Threat

¿Por qué aparece el error “Se necesitan privilegios de administrador” cuando ejecuto el juego?


Back To Menu

Author Details
By: gooses
Edited: 21/07/11 16:48


La razón más probable es que estés ejecutando una versión sin actualizar que incluye la antigua copia de protección, las versiones de Starforce (en X2 y X3:Reunion) y Tages (en X3:Terran Conflict) usados en antiguas versiones del juego no son compatibles con las nuevas versiones de Windows).

Para resolver este problema deberás actualizar el juego a la última versión disponible antes de iniciarlo por primera vez (las versiones actuales de X2, X3R y X3TC no necesitan el sistema de control de copia).


Nota: Necesitaras privilegios de administrador cuando instales el juego o cualquier parche (u otras modificaciones).


Community
Users: 320651
Logged in: 14
Última Captura
Última Captura
X4: Foundations
Details ORDER NOW Details
X Rebirth
Details ORDER NOW Details
MERCHANDISE
Merchandise

[ Disclaimer / Impressum ] | [ Privacy Policy / Datenschutz ]
Copyright © EGOSOFT 1990-2022